/* BASIC css start */
.memt{display:table; width:100%; color:#464646;}
.memth{display:table-header-group;}
.memtb{display:table-row-group;}
.memr, .memsr{display:table-row;}
.memc, .memsc{display:table-cell; padding:1em 1.4em; width:22%; border-bottom:1px solid #ececec; text-align:center; vertical-align: middle;}
.memth .memc:first-child{width:12%; font-size:1.2em; padding:1em 0px;}
.memth .memc{border-top:2px solid #464646; border-bottom:2px solid #464646; font-weight: bold;}
.memc .memMainIcon{margin:0px auto 5px auto; background:#fafafa; border-radius: 500px; padding:1em;}
.memc img{width:100%;}
.memc .memCupon{margin:0px auto 5px auto; padding:1em;}
.memst{display:table; width:100%; color:#464646;}
.memst .memsc:first-child{width:12%; padding:1em 0px;}
.memst .memsc:last-child{width:88%;}
.board-view .datesTit{padding:0px 10px; margin-top:60px; font-size:1.2em; font-weight:bold;}
.board-view .dates{width:100%; margin-top:1vw; color:#464646; box-sizing: border-box; border-top:1px solid #a1a1a1; border-left:1px solid #a1a1a1;}
.board-view .dates th, .dates td{padding:1em 0.2em; text-align:center; vertical-align: middle; box-sizing: border-box;}
.board-view .dates th{border-bottom:1px solid #a1a1a1; border-right:1px solid #a1a1a1; background:#f5f5f5; font-size:0.9em; line-height:0.9em;}
.board-view .dates td{border-bottom:1px solid #ececec; border-right:1px solid #ececec;}
.board-view .dates td:last-child{border-right:1px solid #a1a1a1;}
.board-view .dates td.txtL{text-align:left; padding:1em;}
.board-view .dates td.txtL span{display:inline-block; padding:5px 10px; border-radius:10px; background:#ececec;}
.board-view .dates td.areatop{border-bottom:none;}
.board-view .dates td.areapad{padding:1em 0px 0px 0px;}
.board-view .dates tbody td{font-size:0.9em;}
.board-view .dates tbody tr:last-child td{border-bottom:1px solid #a1a1a1;}
.memTitle{padding:20px;}
.memTitle .memTitle__sub{font-size:1.2em;}
.memTitle .memTitle__tit{font-size:2.4em; line-height:1.2em; font-size:bold; margin:10px 0px;}
.memTitle .memTitle__sub2{margin-bottom:20px;}
.memInfo{color:#707070;}
.memInfo__title{display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;-webkit-justify-content: flex-start;justify-content: flex-start; margin-bottom:10px;}
.memInfo__icon{margin-right:7px; font-size: 3em; display: inline-block; width: 0.4em; box-sizing: content-box; height: 0.4em; border: 0.1em solid #e41717; position: relative; border-radius: 0.35em;}
.memInfo__icon:before{content: ""; display: inline-block; position: absolute; right: -0.25em; bottom: -0.1em; border-width: 0; background: #e41717; width: 0.35em; height: 0.08em; transform: rotate(45deg);}
.memInfo{padding:40px 20px; background:#f5f5f5; margin-top:60px;}
.memInfo .underbar{text-decoration: underline;}
.memInfo__tit{font-weight:bold; font-size:1.1em; margin-top:30px;}
.memInfo__txt{margin-top:10px;}
@media (min-width: 768px) {
.memc{padding:2em 3em; font-size:1.1em;}
.memc:first-child{width:12%; padding:2em 0px;}
.memc .memCupon{padding:1.4em;}
.memTitle{padding:30px 40px;}
}
@media (min-width: 1500px) {
.memc{font-size:1.1em;}
.memc:first-child{padding:1em 0px;}
}
.board-view tbody tr:last-child .memt  img{margin-bottom:0px;}
.board-view tbody tr:last-child .dates  img{margin-bottom:0px;}
.board-view tbody tr .dates th, .board-view tbody tr .dates td{width:8.33%}
.board-view tbody tr .dates td img{width:100%; max-width:auto;}

.memmt{width:100%; display:table; border-top:1px solid #dbdbdb; border-left:1px solid #dbdbdb; box-sizing: border-box;}
.memmtR{width:100%; display:table-row;}
.memmtC{width:20%; display:table-cell; text-align: center; vertical-align: middle; padding:6px 4px 5px 4px; box-sizing: border-box; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb;}
/* BASIC css end */

